
.gallery {
}
.gallery .previews, .gallery .full, .gallery .desc {
float: left;
margin-right: 0px;width: 21%;
}
.gallery .desc, .gallery .full {
width: 77%;
font-size: 12px;
}
.gallery .desc h2 {
margin-top: 0;
}
.gallery .previews a {
display: block;
    margin-right: 10px;
margin-bottom: 10px;
}
/*.gallery .full, .gallery .full img {
height: 600px;
}*/
 .gallery .full {
/*border: 4px solid #eee;*/
    float: right;text-align: center;
}
/*.gallery .previews a:hover, .gallery .previews a.selected {
border: 4px solid #777;
}*/
.gallery .full img:hover {
cursor: pointer;
}
.clearfix:after {
content: ".";
visibility: hidden;
display: block;
height: 0;
clear: both;
}
